filename = 'MouseTweaks-fabric-mc26.1-2.31.jar'
name = 'Mouse Tweaks'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[26.1 Fabric] Mouse Tweaks 2.31'

[download]
hash = 'd81b34b76b8885f637e1a253810a78bee772a346'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7840791
project-id = 60089